Package: libgd2

Status

4 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenialBionicFocalGroovy
CVE-2017-6363 needs-triage needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-5711 needed released released released released released
CVE-2019-6978 needed released released released not-affected not-affected
CVE-2019-11038 needs-triage released released released not-affected not-affected

Updated: 2020-08-07 14:45:13 UTC (commit 9bcd6eb9bd1b4a36d97ae6dd3041b0de5f5de178)